.structure {
  margin: 1.5rem auto;
  background-color: transparent;
  
  color:rgb(45, 42, 42);
}
.structure h1 {
  color: rgb(90, 4, 4);
  text-align: center;
  font-family: serif;
}

.admins {
  margin: 1.5rem auto;
  display: flex;
  flex-direction: column;
  width: 85%;
  max-width: 900px;
}

.admin {
  display: grid;
  grid-template-columns: 1fr 2fr;
  margin-bottom: 1rem;
  height: 240px;
  align-items: stretch;
  overflow: hidden;
}

.admin .desc {
  background-color: #e5e4e4;
  padding: .5rem 1rem;
}

.admin .img-container {
  height: 100%;
}

.admin h4, .admin h5{
  color: #f54768;
  font-family: serif;
  font-weight: bold
}

.admin h4 {
  opacity: .7
}
.desc h5 {
  margin-bottom: 8px;
}
.desc p {
  color: rgb(110, 108, 108);
}
.admin img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}